.version.piscinas /* version checker */
{
	color: #00000F;
	background-color: #468B38;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 832px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -39px;
	width: 0.01px;
}

#u70
{
	z-index: 3;
	min-height: 64px;
	padding-bottom: 19px;
}

#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
}

#u8704
{
	z-index: 82;
	width: 184px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 99px;
}

#menuu94
{
	z-index: 4;
	width: 592px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 469px;
}

#u129
{
	width: 116px;
}

#u129.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u126,#u132-4
{
	width: 116px;
	min-height: 17px;
	margin-right: -10000px;
}

#u129:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u129.MuseMenuActive #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u8958
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 118px;
}

#u8959
{
	width: 117px;
}

#u8962-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8959:hover #u8962-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8965
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 237px;
}

#u8968
{
	width: 117px;
}

#u8971-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8959.MuseMenuActive #u8962-4,#u8968:hover #u8971-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8979
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 356px;
}

#u8982
{
	width: 117px;
}

#u8985-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8968.MuseMenuActive #u8971-4,#u8982:hover #u8985-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8986
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
	left: 475px;
}

#u8987
{
	width: 117px;
}

#u8959.MuseMenuActive,#u8968.MuseMenuActive,#u8982.MuseMenuActive,#u8987.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u8989-4
{
	width: 117px;
	min-height: 17px;
	margin-right: -10000px;
}

#u8982.MuseMenuActive #u8985-4,#u8987:hover #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u8987.MuseMenuActive #u8989-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u70-bw
{
	z-index: 3;
	min-height: 64px;
}

#u6797
{
	z-index: 126;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 31px;
	background: #FFFFFF url("../images/detail_banner_repeat.jpg") repeat left top;
}

#u6797_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	position: relative;
	left: -100px;
}

#u6799-4
{
	z-index: 127;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 100px;
}

#u6805-4
{
	z-index: 135;
	position: relative;
	width: 42px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 823px;
}

#u6809
{
	z-index: 145;
	width: 6px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 876px;
}

#u6808-4
{
	z-index: 131;
	position: relative;
	width: 52px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 892px;
}

#u6805-4_img,#u6808-4_img
{
	display: block;
	vertical-align: top;
}

#u6803
{
	z-index: 143;
	width: 6px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 954px;
}

#u6811-4
{
	z-index: 139;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 970px;
}

#u6797-bw
{
	z-index: 126;
	min-height: 52px;
}

#u10740
{
	z-index: 253;
	width: 940px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6796-18
{
	z-index: 148;
	display: block;
	vertical-align: top;
	margin-top: 29px;
	position: relative;
}

#u10613-4
{
	z-index: 170;
	width: 140px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 63px;
	position: relative;
}

#u6798
{
	z-index: 147;
	width: 91px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 407px;
}

#u6802-4
{
	z-index: 166;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u10614-5
{
	z-index: 174;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 480px;
}

#u10617-4
{
	z-index: 179;
	width: 140px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
}

#u10704
{
	z-index: 247;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10716
{
	z-index: 249;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
}

#u10622-4
{
	z-index: 187;
	width: 140px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 19px;
	position: relative;
}

#u10728
{
	z-index: 251;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10619-4
{
	z-index: 183;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u10627-4
{
	z-index: 196;
	width: 140px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u10752
{
	z-index: 255;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10624-5
{
	z-index: 191;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u10632-4
{
	z-index: 204;
	width: 140px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 19px;
	position: relative;
}

#u10692
{
	z-index: 245;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10629-4
{
	z-index: 200;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u10637-4
{
	z-index: 215;
	width: 400px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u10634-5
{
	z-index: 208;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u10635
{
	z-index: 213;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10680
{
	z-index: 243;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10642-4
{
	z-index: 224;
	width: 460px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 24px;
	position: relative;
}

#pu6798,#pu10728,#pu10752,#pu10692,#pu10634-5,#pu10668
{
	width: 0.01px;
	margin-top: 18px;
}

#u10668
{
	z-index: 241;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10639-5
{
	z-index: 219;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u10647-4
{
	z-index: 234;
	width: 460px;
	background-color: transparent;
	color: #333333;
	font-size: 16px;
	letter-spacing: -1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#pu10644-4
{
	width: 0.01px;
	margin-top: 19px;
}

#u10644-4
{
	z-index: 228;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u10645
{
	z-index: 232;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10656
{
	z-index: 239;
	width: 460px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10649
{
	z-index: 238;
	width: 91px;
	height: 51px;
	margin-left: 460px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

.ie #u6798,.ie #u10649
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu69
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 2px;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 46px;
}

#pu8698
{
	width: 0.01px;
	left: 116px;
	position: relative;
}

#u8698
{
	z-index: 80;
	width: 204px;
	margin-right: -10000px;
}

#u307-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 15px;
	left: 365px;
}

#u1048-4
{
	z-index: 43;
	margin-right: -10000px;
	margin-top: 15px;
	left: 685px;
}

#u1049-4
{
	z-index: 47;
	left: 799px;
	top: -2px;
	margin-bottom: -2px;
}

#pu306-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 4px;
	position: relative;
}

#u306-4
{
	z-index: 35;
	margin-right: -10000px;
}

#u8996-4
{
	z-index: 111;
	margin-right: -10000px;
	margin-top: 55px;
	left: 361px;
}

#pu1050-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 679px;
}

#u1050-6
{
	z-index: 51;
}

#u1051-4
{
	z-index: 61;
	margin-top: 29px;
}

#pu8997-11
{
	width: 0.01px;
	left: 481px;
	margin-top: 4px;
	position: relative;
}

#u8997-11
{
	z-index: 115;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu1053-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 318px;
}

#u1053-4
{
	z-index: 65;
}

#u1054-5
{
	z-index: 69;
	margin-top: 4px;
}

#pu1113-4
{
	width: 0.01px;
	left: 118px;
	margin-top: 14px;
	position: relative;
}

#u1113-4
{
	z-index: 57;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1114
{
	z-index: 74;
	width: 24px;
	margin-right: -10000px;
	left: 840px;
}

#u1119
{
	z-index: 76;
	width: 24px;
	margin-right: -10000px;
	left: 869px;
}

#u1124
{
	z-index: 78;
	width: 24px;
	margin-right: -10000px;
	left: 898px;
}

#u69,#u69-bw
{
	z-index: 2;
	min-height: 335px;
}

#slideshowu8917
{
	z-index: 84;
	width: 0.01px;
	height: 72px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 380px;
}

#u8923popup
{
	z-index: 85;
}

#u8923
{
	width: 593px;
	height: 456px;
	top: -584px;
	left: -82px;
}

#u8928
{
	z-index: 86;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8928_img
{
	padding-top: 51px;
	padding-bottom: 52px;
}

#u8926
{
	z-index: 88;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8924
{
	z-index: 90;
	width: 549px;
	height: 412px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u8924_img
{
	padding-top: 23px;
	padding-bottom: 23px;
}

#u8932popup
{
	z-index: 92;
}

#u8932
{
	width: 400px;
	padding-bottom: 23px;
}

#u8937
{
	z-index: 93;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u8933
{
	z-index: 95;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u8935
{
	z-index: 97;
	width: 60px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u8937:hover,#u8933:hover,#u8935:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u8935_clip
{
	width: 60px;
	height: 45px;
}

#u8935_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u8940-4popup
{
	z-index: 99;
}

#u8940-4
{
	width: 30px;
	min-height: 30px;
	top: -148px;
	left: 368px;
}

#u8922-4popup
{
	z-index: 103;
}

#u8922-4
{
	width: 30px;
	min-height: 30px;
	top: -149px;
	left: 469px;
}

#u8939-4popup
{
	z-index: 107;
}

#u8939-4
{
	width: 70px;
	min-height: 30px;
	top: -148px;
	left: 399px;
}

body
{
	position: relative;
	min-width: 940px;
}

#page .verticalspacer
{
	clear: both;
}

